<?php

Flight::route('GET /', function() {


	// Rendering View
	Flight::render('pages/home', array(), 'page_body');

	return Flight::render('layouts/main', array(
		'page_title' => Flight::lang('home_page_title'),
		'hide_block' => array(),
	));
});

Flight::route('GET /expand-url', function() {

	// Rendering View
	Flight::render('pages/expand_url', array(), 'page_body');

	return Flight::render('layouts/main', array(
		'page_title' => Flight::lang('expand_url_page_title'),
	));
});

Flight::route('POST /expand-url', function() {

	if (isset($_POST['user_input'])) {
		if (!empty($_POST['user_input'])) {
			$user_input = Flight::clean($_POST['user_input']);

			// Determining Input type (Username or Post URL)
			if (filter_var($user_input, FILTER_VALIDATE_URL)) {

				try {
					$proxy = Flight::get('PROXY_SETTINGS');

					if ($proxy['enable'] == true) {
						$expand_url = Expandurl::grab_link($user_input, $proxy);
					} else {
						$expand_url = Expandurl::grab_link($user_input);
					}

					$_SESSION['success'] = Flight::clean($expand_url);

				} catch(Exception $e) {
					$_SESSION['error'] = $e->getMessage();
					goto redirectback;
				}

			} else {
				$_SESSION['error'] = Flight::lang('expand_url_validation_message_enter_a_valid_url');
				goto redirectback;
			}

		} else {
			$_SESSION['error'] = Flight::lang('expand_url_validation_message_cannot_be_empty');
			goto redirectback;
		}
	}

	redirectback:
	return Flight::redirect(Flight::base_url('expand-url'));
});

// Misc. Pages
require_once __DIR__ . '/Pages.php';