<!DOCTYPE html>
<html lang="en_US">
<head>
  <meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title><?php echo $page_title; ?> - <?php echo Flight::lang('site_name'); ?></title>

	<!-- Stylesheets -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
	<style type="text/css">
		body {
			background-color: #fafafa;
		}
		.border-bottom { border-bottom: 1px solid rgba(0,0,0,.0975); }
		.border-top { border-bottom: 1px solid rgba(0,0,0,.0975); }
		.card-title a { text-decoration: none; }
	</style>
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
	<script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
</head>
<body style="padding-top: 55px;">
	<nav class="navbar navbar-expand-lg fixed-top navbar-light bg-white border-bottom">
		<div class="container-fluid">
			<a class="navbar-brand" href="<?php echo Flight::base_url(); ?>" style="font-weight: 600;"><i class="fas fa-link"></i> <?php echo Flight::lang('site_name'); ?></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navbarColor01">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item">
						<a class="nav-link" href="<?php echo Flight::base_url(); ?>"><i class="fas fa-home"></i> <?php echo Flight::lang('home'); ?></a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="<?php echo Flight::base_url('expand-url'); ?>"><i class="fas fa-link"></i> <?php echo Flight::lang('expand_url'); ?></a>
					</li>
				</ul>

				<ul class="navbar-nav navbar-right">
					<li class="nav-item">
						<a class="nav-link" href="<?php echo Flight::base_url('privacy'); ?>"><?php echo Flight::lang('footer_menu_privacy_policy'); ?></a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="<?php echo Flight::base_url('terms-of-use'); ?>"><?php echo Flight::lang('footer_menu_terms_of_use'); ?></a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="<?php echo Flight::base_url('disclaimer'); ?>"><?php echo Flight::lang('footer_menu_disclaimer'); ?></a>
					</li>
				</ul>
			</div>
		</div>
	</nav>

	<?php echo $page_body; ?>

	<div class="footer bg-white border-top" style="margin-top: 25px;">
		<div class="container">
			<p style="padding: 25px 0px 0px 0px;"><?php echo Flight::lang('footer_menu_disclaimer_text'); ?></p>
			<div class="row">
				<div class="col-md-8">
					<p style="padding: 15px 0px;margin: 0px;"><?php echo Flight::lang('footer_text'); ?></p>
				</div>
				<div class="col-md-4">
					<ul class="list-inline" style="margin: 15px 0px;">
						<li class="list-inline-item"><a href="<?php echo Flight::base_url('privacy'); ?>"><?php echo Flight::lang('footer_menu_privacy_policy'); ?></a></li>
						<li class="list-inline-item"><a href="<?php echo Flight::base_url('terms-of-use'); ?>"><?php echo Flight::lang('footer_menu_terms_of_use'); ?></a></li>
						<li class="list-inline-item"><a href="<?php echo Flight::base_url('disclaimer'); ?>"><?php echo Flight::lang('footer_menu_disclaimer'); ?></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>

	<!-- Scripts -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>
</body>
</html>